import * as $dara from '@darabonba/typescript';
import { DescribeAlarmEventStackInfoResponseBody } from "./DescribeAlarmEventStackInfoResponseBody";
export declare class DescribeAlarmEventStackInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeAlarmEventStackInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
